[{
        "name": "Startseite",
        "url": "/",
        "type": "link"
    },
    {
        "name": "Projekte",
        "url": "#",
        "type": "dropdown",
        "childElements": [{
                "name": "Private Note",
                "url": "/projekte/privateNote.html",
                "type": "link"
            },
            {
                "name": "Proxdroid - Proxmox Android App",
                "url": "/projekte/proxdroid.html",
                "type": "link"
            },
            {
                "name": "Website Cloner",
                "url": "/projekte/websitecloner.html",
                "type": "link"
            },
            {
                "name": "YouTube Downloader",
                "url": "/projekte/youtubedownloader.html",
                "type": "link"
            },
            {
                "name": "MQTT Push",
                "url": "/projekte/mqttpush.html",
                "type": "link"
            },
            {
                "name": "Geocaching Premium Log link Generator",
                "url": "/projekte/gclogLink.html",
                "type": "link"
            },
            {
                "name": "LED Tisch Version 1",
                "url": "/projekte/ledtisch1.html",
                "type": "link"
            },
            {
                "name": "LED Tisch Version 2",
                "url": "/projekte/ledtisch2.html",
                "type": "link"
            },
            {
                "name": "Regensensor",
                "url": "/projekte/regensensor.html",
                "type": "link"
            },
            {
                "name": "Blitzortung",
                "url": "/projekte/blitzortung.html",
                "type": "link"
            },
            {
                "name": "Insecam",
                "url": "/projekte/insecam.html",
                "type": "link"
            },
            {
                "name": "URL Kürzer V1",
                "url": "/projekte/urlkuerzer1.html",
                "type": "link"
            },
            {
                "name": "URL Küzer V2",
                "url": "/projekte/urlkuerzer2.html",
                "type": "link"
            },
            {
                "name": "Smart Mirror",
                "url": "/projekte/smartmirror.html",
                "type": "link"
            }
        ]
    },
    {
        "name": "Anleitungen",
        "url": "#",
        "type": "dropdown",
        "childElements": [{
                "name": "Installation von Snowboy",
                "url": "/anleitungen/snowboy.html",
                "type": "link"
            },
            {
                "name": "Nextcloud auf Proxmox",
                "url": "/anleitungen/nextcloud.html",
                "type": "link"
            },
            {
                "name": "Mailcow E-Mail Server",
                "url": "/anleitungen/mailcow.html",
                "type": "link"
            },
            {
                "name": "Traefik 2 Reverse Proxy",
                "url": "/anleitungen/traefik.html",
                "type": "link"
            },
            {
                "name": "Vaultwarden Passwort Manager",
                "url": "/anleitungen/vaultwarden.html",
                "type": "link"
            }
        ]
    },
    {
        "name": "PCs / Server",
        "url": "#",
        "type": "dropdown",
        "childElements": [{
                "name": "PC",
                "url": "/systeme/pc.html",
                "type": "link"
            },
            {
                "name": "Laptop",
                "url": "/systeme/laptop.html",
                "type": "link"
            },
            {
                "name": "NAS",
                "url": "/systeme/nas.html",
                "type": "link"
            },
            {
                "name": "Epyc Server",
                "url": "/systeme/epycServer.html",
                "type": "link"
            },
            {
                "name": "i7 Server",
                "url": "/systeme/i7Server.html",
                "type": "link"
            },
            {
                "name": "Backup Server",
                "url": "/systeme/backupServer.html",
                "type": "link"
            }
        ]
    },
    {
        "name": "Services",
        "url": "#",
        "type": "dropdown",
        "childElements": [{
                "name": "URL Kürzer",
                "url": "//jle.xyz",
                "type": "link"
            },
            {
                "name": "Privnote",
                "url": "//privnote.jonasled.de",
                "type": "link"
            },
            {
                "name": "Hastebin",
                "url": "//paste.jonasled.de",
                "type": "link"
            },
            {
                "name": "Gitlab",
                "url": "//gitlab.jonasled.de",
                "type": "link"
            },
            {
                "name": "Package mirror",
                "url": "//mirror.jonasled.de",
                "type": "link"
            },
            {
                "name": "Speedtest",
                "url": "//speed.jonasled.de",
                "type": "link"
            },
            {
                "name": "Matrix",
                "url": "//chat.jonasled.de",
                "type": "link"
            },
            {
                "name": "Passwort Generator",
                "url": "/passwordgen.html",
                "type": "link"
            }
        ]
    },
    {
        "name": "Status",
        "url": "#",
        "type": "dropdown",
        "childElements": [{
                "name": "Server",
                "url": "//status.jonasled.de",
                "type": "link"
            },
            {
                "name": "NTP Server",
                "url": "/ntpstatus.html",
                "type": "link"
            }
        ]
    },
    {
        "name": "Rechtliches",
        "url": "#",
        "type": "dropdown",
        "childElements": [{
                "name": "Bildquellen",
                "url": "/bildquellen.html",
                "type": "link"
            },
            {
                "name": "Datenschutzerklärung",
                "url": "/datenschutzerklaerung.html",
                "type": "link"
            },
            {
                "name": "Impressum",
                "url": "/impressum.html",
                "type": "link"
            }
        ]
    }
]
